@import url(color_schemes/blue.css);

@import url(color_schemes/green.css);

@import url(color_schemes/olive.css);

@import url(color_schemes/grey.css);

@import url(color_schemes/orange.css);

@import url(color_schemes/red.css);

@import url(color_schemes/yellow.css);

@import url(color_schemes/cyan.css);

/*______________________________________________________________________________
 *
 *  Default element styles
 *
 */
* {
	margin: 0;
	padding;
	0;
}

body {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #565656;
	background-color: white;
	padding: 0px 40px;
	min-width: 960px;
}

a {
	color: #647380;
	text-decoration: none;
}

a:hover {
	color: #647380;
	text-decoration: underline;
}

img {
	border: 0;
}

code,pre {
	background: #eee;
	border: 1px solid #667788;
	color: black;
	font-family: Monaco, "Courier New", Courier, monospace;
	overflow: auto;
	padding: 8px;
	width: 95%;
	margin: 5px 1px;
}

/*______________________________________________________________________________
 *
 *  Global classes
 *
 */
.clearer {
	clear: both;
	height: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.ie .clearfix {
	zoom: 1;
	display: block;
}

/*______________________________________________________________________________
 *
 *  Page header / topper
 *
 */
#topper {
	background: url('../images/header-bg.png') repeat-x scroll 165px 0px
		transparent;
	margin: 0 0 1px;
	text-align: left;
	height: 75px;
}

#topper .logo {
	float: left;
	height: 75px;
	overflow: hidden;
}

#topper .nologo {
	
}

#topper h1.nologo {
	margin: 0;
	padding: 0 0 5px;
}

#topper .nologo a {
	font-size: 160%;
	font-weight: normal;
	color: #fff;
}

#topper .nologo a:hover {
	text-decoration: none;
}

#topper p {
	font-size: 120%;
	font-weight: bold;
}

/*______________________________________________________________________________
 *
 *  Navigation bar
 *
 */
#navbar {
	position: relative;
	border-bottom: 25px solid #9CD721;
	border-top: 25px solid #08A210;
	color: #fff;
	text-align: left;
	width: 100%;
	z-index: 100;
}

#navigation ul {
	background-image: url(../images/menu-bg.png);
	width: 100%;
}

#current-community,#navigation li {
	float: left;
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

/* Menu */
ul#topnav {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	font-size: 1.2em;
	background-image: url(../images/menu-bg.png);
}

ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
}

ul#topnav li a {
	display: block;
	text-decoration: none;
}

ul#topnav li span {
	float: left;
	position: absolute;
	top: 101px;
	left: 0px;
	display: none;
	width: 100%;
	color: #fff;
	z-index: 100;
}

ul#topnav li.visible span {
	display: block;
}

ul#topnav li.hover span {
	display: block;
}

ul#topnav li span a {
	display: inline;
}

ul#topnav li span a:hover {
	text-decoration: underline;
}

/*
 *  Current community dropdown support
 */
#navbar ul ul {
	display: none;
	position: absolute;
	z-index: 99;
	width: auto;
}

#navbar li {
	float: left;
	position: relative;
	list-style-type: none;
	list-style-position: outside;
}

#navbar a {
	display: block;
}

#navbar li ul a {
	float: left;
	width: 160px;
}

#navbar li ul ul {
	left: 100%;
	top: -1px;
}

#navbar li:hover ul ul,#navbar li:hover ul ul ul,#navbar li:hover ul ul ul ul
	{
	display: none;
}

#navbar li:hover ul,#navbar li li:hover ul,#navbar li li li:hover ul,#navbar li li li li:hover ul
	{
	display: block;
}

/*
 *  Current community styling
 */
#navbar ul,#navbar h3 {
	margin: 0;
	padding: 0;
}

/*
 *  Main menu item
 */
#current-community a {
	background: #000 url(../images/dock/arrow_in.png) no-repeat 100% 0;
	line-height: 32px;
	padding: 0 30px 0 16px;
	color: white;
}

#navigation a {
	color: black;
	display: block;
	line-height: 26px;
	margin: 0 16px;
}

#navbar a:hover,#navbar li:hover>a {
	background-color: #999;
	color: #667788;
	text-decoration: none;
}

#navbar li li:hover a:hover,#navbar li li:hover>h3>a,#navbar ul ul a:hover
	{
	background-color: #667788;
	color: #eee;
}

/*
 *  Dropdown menu items
 */
#navbar ul ul {
	border-color: #667788;
	border-style: solid;
	border-width: 0 1px 1px;
	left: -1px;
}

#navbar ul ul ul {
	border-width: 1px;
}

#navbar ul ul a {
	background: #eee;
	line-height: 25px;
	padding: 0 16px;
	color: #667788;
	font-weight: normal;
	text-transform: none;
	font-size: 10px;
}

/* Navbar menu items with children */
#navigation ul ul a.navbarhaschildren {
	background-image: url(../images/dock/menu_arrow.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 50%;
}

/*
 *  Page names
 */
#navigation ul ul {
	display: none;
}

/*
 *  Current community hilighting
 */
#current-community .current-community {
	display: block;
}

#current-community .taglib-my-places li.current-community h3 a,#current-community .taglib-my-places li.current a
	{
	color: #000;
}

/*
 *  Add page button inside the community list
 */
#current-community .taglib-my-places li a.public-page {
	background: transparent url(../images/dock/my_place.png) no-repeat
		scroll 0 0;
	border: none;
	display: block;
	font-size: 0;
	height: 16px;
	padding: 0;
	position: absolute;
	right: 3px;
	text-indent: -999em;
	top: 5px;
	width: 16px;
}

#current-community .taglib-my-places ul li a.add-page {
	background: transparent url(../images/dock/page_settings.png) no-repeat
		scroll 0 0;
	border: none;
	display: block;
	font-size: 0;
	height: 16px;
	padding: 0;
	position: absolute;
	right: 3px;
	text-indent: -999em;
	top: 5px;
	width: 16px;
}

/*
 *  Add page item
 */
#navigation #add-page {
	padding: 0;
	float: right;
	display: none;
}

#navigation #add-page a {
	padding: 0px 10px;
}

#navigation #add-page a:hover {
	text-decoration: underline;
}

#navigation .disclaimer {
	float: right;
	line-height: 25px;
	margin-right: 10px;
	font-weight: normal;
	text-transform: none;
}

/*______________________________________________________________________________
 *
 *  Tools panel
 *
 */
#lfr-tools {
	width: 100%;
}

#lfr-tools ul {
	margin: 0;
	padding: 0;
}

#lfr-tools li {
	float: left;
	list-style-type: none;
}

#lfr-tools a {
	font-size: 90%;
	line-height: 30px;
	padding: 0 15px;
}

#lfr-tools a:hover {
	text-decoration: none;
	color: #49535C;
}

/*______________________________________________________________________________
 *
 *  Page content wrapper
 *
 */
#content-wrapper {
	background: #fff;
}

/*______________________________________________________________________________
 *
 *  Portlet styling
 *
 */
#content-wrapper .lfr-column {
	
}

#content-wrapper .portlet-boundary {
	/*	border-bottom: 1px solid #e1e1e1; */
	padding: 5px 10px;
}

.portlet-title img.icon {
	display: none;
}

.portlet-title {
	color: #637380;
	font-size: 16px;
	font-weight: bold;
}

.portlet-login .navigation {
	margin: 0 -25px -25px;
}

.portlet-icons {
	top: 0;
	right: 0;
}

.lfr-actions.portlet-options {
	padding: 1px;
}

.lfr-actions.portlet-options .lfr-trigger strong {
	padding: 0;
}

/*______________________________________________________________________________
 *
 *  Form styling
 *
 */
input[type="text"],input[type="password"],input[type="file"],input[type="submit"],input[type="button"],input[type="reset"],select,textarea,.textarea
	{
	border: 1px solid #cccccc;
	font-size: 90%;
}

.ie6 input.text,input.password,.ie6 input.submit,.ie6 input.file,.ie6 input.button
	{
	border: 1px solid #cccccc;
	font-size: 90%;
}

input[type="submit"],input[type="button"],input[type="reset"],.lfr-actions,.lfr-actions ul
	{
	background: #f7f7f7;
	border: 1px solid #a0a0a0;
	color: black;
	font-weight: normal;
	padding: 2px 6px;
	cursor: pointer;
	font-weight: bold;
}

.ie6 input.submit,.ie6 input.button {
	background: #f7f7f7;
	border: 1px solid #a0a0a0;
	color: black;
	font-weight: normal;
	padding: 2px 6px;
}

input[type="submit"]:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:focus,input[type="button"]:focus,input[type="reset"]:focus
	{
	color: black;
}

input.focus,textarea.focus,.ie6 input.focus,.ie6 textarea.focus {
	color: black;
}

option {
	color: black;
	background: #fff;
	border: none;
	padding: 1px 4px;
	font-size: 90%;
	margin: 0;
}

option:hover {
	color: #fff;
	background: #667788;
}

/*______________________________________________________________________________
 *
 *  Tab styling
 *
 */
.ui-tabs {
	border: solid #d1d1d1;
	border-width: 1px 0;
	background: #e1e1e1;
	margin: 0 -25px 5px;
	padding: 0 15px;
}

.ui-tabs li a,.tabs li span {
	background: none;
	border: solid #e1e1e1;
	border-width: 1px 1px 0;
	color: #565656;
	padding: 8px 8px 10px;
	top: 1px;
}

.ui-tabs li a:hover,.ui-tabs li span:hover,.ui-tabs li.current a,.ui-tabs li.current span
	{
	border: solid #d1d1d1;
	border-width: 1px 1px 0;
	background: #fff;
	color: #565656;
	text-decoration: none;
	font-weight: normal;
}

/*______________________________________________________________________________
 *
 *  Results lists
 *
 */
.results-grid {
	border: 1px solid #DEDEDE;
	padding: 0;
}

.results-header {
	background: #667788;
}

.results-header th,.results-header td {
	color: #FFF;
	padding: 5px;
}

.results-header th a,.results-header td a {
	color: #FFF;
}

.results-header .sort-column .result-column-name {
	background: url(../images/arrows/06_up.png) no-repeat 100% 50%;
	font-style: italic;
	padding-right: 15px;
}

.results-header .sort-desc .result-column-name {
	background-image: url(../images/arrows/06_down.png);
}

.ui-autocomplete-even,.results-row td {
	background: #eee;
	padding: 5px;
}

.ui-autocomplete-odd,.results-row.alt td {
	background: #e1e1e1;
}

.ui-autocomplete-over,.results-row.hover td {
	background: #d1d1d1;
}

/*______________________________________________________________________________
 *
 *  Actions menus
 *
 */
.lfr-menu-list ul {
	border-color: #667788;
	border-style: solid;
	border-width: 0 1px 1px;
	left: -1px;
	border-width: 1px;
	text-align: left;
}

.lfr-menu-list li {
	margin: 0;
	padding: 0;
	border: none;
}

.lfr-menu-list li a {
	background: #eee;
	color: #667788;
	display: block;
	line-height: 25px;
	padding: 0 10px 0 5px;
	font-weight: normal;
	text-transform: none;
	font-size: 10px;
}

.lfr-menu-list li a:hover {
	background-color: #667788;
	color: #eee;
}

/*______________________________________________________________________________
 *
 *  Web Content Display customisations
 *
 */
.journal-content-article h1,.journal-content-article h2 {
	border-bottom: 1px solid #667788;
}

.journal-content-article p {
	margin: 0 0 7px;
}

.journal-content-article .align-center {
	margin-left: auto;
	margin-right: auto;
}

.journal-content-article td.align-center {
	text-align: center;
}

.journal-content-article table .even {
	background: #efefef;
}

.journal-content-article th {
	background: #d1d1d1;
	color: black;
}

.journal-content-article th,.journal-content-article td {
	padding: 5px;
	border: 1px solid #d1d1d1;
}

.journal-content-article a {
	text-decoration: underline;
}

.journal-content-article ul {
	margin-left: 30px;
}

/*______________________________________________________________________________
 *
 *  Chat portlet customisations
 *
 */
.chat-bar {
	background: none;
	border: none;
	right: 40px;
}

.chat-bar .chat-tabs li {
	background: #eeeeee;
	border-left: 1px solid #565656;
	border-top: 1px solid #565656;
}

.chat-bar .chat-tabs li.buddy-list {
	background: #eeeeee;
	border-right: 1px solid #565656;
}

.chat-bar div ul li .panel-trigger {
	border-left: 1px solid #eeeeee;
}

.chat-bar .chat-panel {
	text-align: left;
}

.chat-bar .panel-output {
	padding: 0;
}

.chat-bar .panel-input textarea {
	bottom: -5px;
}

.chat-bar textarea.focus {
	background: transparent;
	border: none;
}

/*______________________________________________________________________________
 *
 *  Footer styling
 *
 */
#footer {
	background-color: white !important;
}

#footer .text {
	width: 90%;
	text-align: center;
	color: #999 !important;
	margin: 0px auto !important;
	font-size: 0.9em !important;
	padding: 20px;
}

#footer hr {
	margin-bottom: 10px;
}

#footer .l {
	float: left;
}

#footer .r {
	float: right;
}

/*______________________________________________________________________________
 *
 *  Print media simplifications
 *
 */
@media print {
	#topper,#navbar,#lfr-tools,#footer,.portlet-navigation,.portlet-login,.portlet-communities,.portlet-chat,.lfr-meta-actions,.edit-controls,.portlet-icons
		{
		display: none;
	}
	#content-wrapper .lfr-column {
		border: none;
	}
	#column-1,#column-2,#column-3 {
		width: auto;
	}
	.portlet-content,.portlet-minimized .portlet-content-container {
		padding: 0;
	}
	body {
		color: #000000;
		background: #ffffff;
		font: 10px Verdana;
		padding: 0;
	}
	.portlet-title {
		color: black;
		padding: 0 0 5px;
		text-align: center;
	}
	h1,h2 {
		border-bottom: 1px solid #666 !important;
	}
	p {
		margin: 0 0 7px !important;
	}
	.align-center {
		margin-left: auto;
		margin-right: auto;
	}
	td.align-center {
		text-align: center;
	}
	table .even {
		background: #eee !important;
	}
	th {
		background: #ddd !important;
	}
	tr,th,td {
		color: black;
		padding: 0px;
		border: none;
	}
	a {
		color: Black !important;
		padding: 0 !important;
		text-decoration: none !important;
	}
	a:link,a:visited {
		color: #520;
		background: transparent;
	}
	pre {
		border: 1pt dotted black;
		white-space: pre;
		font-size: 8pt;
		overflow: auto;
		padding: 1em 0;
	}
	.journal-content-article th,.journal-content-article td {
		padding: 4px 5px;
		border: 1px solid #ddd;
	}
	#content-wrapper .portlet-boundary {
		border-bottom: none;
		padding: 0;
	}
	div.pageBreak {
		page-break-before: always;
	}
}

#search-form {
	float: left;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}

#login {
	float: right;
	padding-top: 10px;
	overflow: hidden;
	background: url('../images/header-roll.png') no-repeat scroll 0 0 transparent;
	width: 400px;
	height: 65px;
}

#login-form {
	margin-bottom: 5px;
	margin-right: 10px;
	text-align: right;
}

#login-form label {
	font-weight: bold;
}

#login-form .item {
	margin-bottom: 1px;
	margin-left: 90px;
}

#login-form .item label {
	display: block;
	font-weight: bold;
	text-align: right;
	width: 50px;
	float: left;
	padding-top: 7px;
}

#login-form .item input {
	float: left;
	padding: 4px 2px;
	width: 165px;
	margin: 0 0 0 20px;
	font-size: 11px;
	font-weight: bold;
}

#login-form .item input.box {
	margin-top: 5px;
	width: 20px;
}

#login-form button {
	padding: 3px 10px;
	font-size: 11px;
	font-weight: bold; 
}

#search-form .menu-active {
	background-color: #C6C7C6;
	color: white;
	font-weight: bold;
	padding: 5px 10px 7px;
}

#search-form .menu-inactive {
	color: gray;
	font-weight: bold;
	padding: 5px 10px 10px;
}

.searchfield {
	width: 220px;
	height: 18px !important;
	padding: 2px 10px !important;
	vertical-align: top !important;
	font-size: 12px !important;
	margin: 0 !important;
	border: 1px solid gray !important;
}

.searchsubmit {
	padding: 3px 10px;
	font-size: 11px;
	font-weight: bold; 
}

#logintools {
	margin-top: 5px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

#langchooser {
	margin-right: 10px;
	text-align: right;
	float: right;
	position: absolute;
	top: 57px;
	right: 0;
}

#langchooser a {
	margin-left: 5px;
}

#langchooser a img {
	vertical-align: top;
}

#_58_login {
	margin-right: 10px;
	padding: 3px;
	width: 110px;
	font-weight: bold;
}

#_58_password {
	margin-right: 10px;
	margin-left: 5px;
	padding: 3px;
	width: 35px;
	font-weight: bold;
}

#geoportal_news a {
	text-decoration: underline;
}

#geoportal_news strong {
	font-weight: bold !important;
}

input.x-form-invalid,textarea.x-form-invalid {
	background-color: #fee;
	border-color: #FF7870;
	background-image: none;
}

#portlet-wrapper-58 div.portlet-topper {
	display: none;
} 


